import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';
import 'package:mohem_flutter_app/config/constants.dart';
import 'package:mohem_flutter_app/theme/colors.dart';
import 'package:mohem_flutter_app/utils/utils.dart';
import 'package:mohem_flutter_app/widgets/txt.dart';

class DropDownText extends StatelessWidget {
  String title;

  DropDownText(this.title);

  @override
  Widget build(BuildContext context) {
    return Row(
      crossAxisAlignment: CrossAxisAlignment.center,
      mainAxisAlignment: MainAxisAlignment.center,
      children: [
        Txt(
          title,
          txtType: TxtType.heading3,
          color: accentColor,
        ),
        mWidth(16),
        SvgPicture.asset(
          svgIcons + "ic_arrow_down.svg",
          width: 10,
          height: 10,
        ),
      ],
    );
  }
}
